﻿<!DOCTYPE html>
<html lang="zh-CN">
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="description" content="" />
<meta name="keywords" content="">
<meta name="HandheldFriendly" content="True" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>售后服务-Copyright 卡仕达导航官方网站 - 车载DVD导航仪</title>
<meta name="Keywords" content="CASKA,卡仕达导航,车载DVD导航,汽车导航,车载GPS导航,汽车导航仪,智能后视镜导航,最好的汽车导航仪,卡仕达行车记录仪" >
<meta name="Description" content="卡仕达导航，广东好帮手电子科技股份有限公司旗下品牌，具有十八年发展历史，中国航天事业合作伙伴，国家统计局认证导航销售量、销售额、市场占有率第一。航天品质，行业标杆，千万车主共同认证" >
<link rel="stylesheet" href="Templates/cn2014/lib/nav.css">
<link rel="stylesheet" href="Templates/cn2014/css/common.css?t=22">
<link rel="stylesheet" href="Templates/cn2014/css/common_nei.css?t=22">
<link rel="stylesheet" href="Templates/cn2014/css/style.css" />
<!--[if lt IE 9]>
		<script src="Templates/cn2014/lib/html5shiv.js"></script>
	    <script src="Templates/cn2014/lib/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="navbar">
		<div class="container">
			<div class="navbar-header">
				<a class="navbar-brand hidden-xs" href="">
					<img src="Templates/cn2014/images/logo.png" height="100%">
				</a>
				<a class="navbar-brand visible-xs" href="">
					<img src="Templates/cn2014/images/logo2.png" height="100%">
				</a>
			</div>

			<div id='cssmenu'>
				<ul class="cssmenu">
					<li  ><a href=''>首页</a></li>
					
					<li class='has-sub '><a href='productlist/292_1.html'>产品中心 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="productlist/372_1.html">CASKA·DS系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/370_1.html">卡仕达·车机360系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/369_1.html">卡仕达·變II系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/308_1.html">卡仕达·變系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/368_1.html">卡仕达·荧AHD</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/367_1.html">卡仕达·安升级版</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/366_1.html">卡仕达·阅</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='newslist/280_1.html'>活动专区 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="newslist/303_1.html">市场促销</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/304_1.html">媒体活动</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/305_1.html">新品预告</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='newslist/288_1.html'>新闻中心 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="newslist/320_1.html">市场动态</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/321_1.html">品牌新闻</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/322_1.html">媒体报道</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/352_1.html">专题报道</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='about/323.html'>销售网络 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/323.html">销售网络</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub  active '><a href='about/285.html'>售后服务 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/285.html#page1">服务介绍</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/285.html#page3">蓝色帮手</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/285.html#page2">资料下载</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="search_wdkeys.asp?keys=allwangdian">服务网点</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='about/302.html'>关于品牌 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/329.html">关于卡仕达</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="albumlist/355_1.html">开放工厂</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/330.html">发展历程</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="albumlist/358_1.html">品牌荣誉</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="videolist/357_1.html">视频中心</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/359.html">企业文化</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/356.html">联系我们</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					 
				</ul>
			</div>
		</div>
	</div>










 
<div class="banner_nei hidden-xs" style="background: url('upLoad/product/month_1810/201810151755338410.jpg') no-repeat scroll center top;height: 350px; width: 100%;  margin:56px auto 0;"> </div>

<div class="visible-xs" ><img src="upLoad/product/month_1810/201810151755338410.jpg" width="100%;"> </div>






   <div class="nav-local">
    <dl class="wrapper">
      <dt class="local"> 当前位置：<a href="" title="">首页</a>  &gt; <a href="about/285.html">售后服务</a></dt>
    </dl>
</div>
<div class="cb"></div>

<div class="b5" id="d4">
  <div class="box">
  <div id="page1"></div>
    <div class="tt">服务介绍</div>
    <div class="en">Service Introduction</div>
    <br />
    <div class="ct"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 公司经过10多年的精耕细作，已经在全国建立了30家蓝色帮手服务厅，拥有300多名受过专业训练的直属客服工程师由当地客服经理统筹管理，全面承接当地维修、升级、翻新服务以确保服务质量，
      同时承担了当地的技术支持与培训；质量问题收集反馈等；服务商所需配件、备用机的及时供应等；充分实现了服务的本地化组成的国内大中城市全覆盖的强大的营销服务网络。以“您的满意，我的追求”为宗旨，
      以“专业” 、“主动”和“高效”为目标。我公司还可根据用户需要，视具体情况提供个性化合同式服务。 </div>
    <dl class="clearfix">
      <dd> <a href="about/360.html">
        <div class="img"> <img src="Templates/cn2014/images/20170907110647_4726.png" alt="img"> </div>
        <div class="txt">技术服务中心介绍</div>
        </a> </dd>
      <dd> <a href="about/361.html">
        <div class="img"> <img src="Templates/cn2014/images/20170907110657_9413.png" alt="img"> </div>
        <div class="txt">以客户满意为导向</div>
        </a> </dd>
      <dd> <a href="about/362.html">
        <div class="img"> <img src="Templates/cn2014/images/20170907110714_3945.png" alt="img"> </div>
        <div class="txt">服务标准</div>
        </a> </dd>
      <dd> <a href="about/363.html">
        <div class="img"> <img src="Templates/cn2014/images/20170907110723_9882.png" alt="img"> </div>
        <div class="txt">安装标准</div>
        </a> </dd>
      <dd> <a href="about/364.html">
        <div class="img"> <img src="Templates/cn2014/images/20170907110734_0663.png" alt="img"> </div>
        <div class="txt">呼叫中心体系</div>
        </a> </dd>
      <dd> <a href="about/365.html">
        <div class="img"> <img src="Templates/cn2014/images/20170907110734_0664.png" alt="img"> </div>
        <div class="txt">培训体系</div>
        </a> </dd>
    </dl>
  </div>
</div>
<div id="page2"></div>
<div class="i_3" id="d1">
  <div class="box clearfix">
    <div class="i3lt clearfix">
      <div class="tt">资料下载</div>
      <div class="en">DOWNLOAD</div>
      <div class="rtimg"> <img src="Templates/cn2014/images/rtf4.png"> </div>
      <dl class="rtbox">
        <dd>
          <div class="day">2018-06-11</div>
          <div class="txt">CNLX0008 卡仕达 阅系列（USB安卓导航隐藏式行车录像仪）说明书<a href="upload/down/CNLX0008 卡仕达 阅系列（USB安卓导航隐藏式行车录像仪）说明书20171123转曲.pdf" target="_blank"></a></div>
        </dd>
        <dd>
          <div class="day">2018-04-26</div>
          <div class="txt">CNTY0006 CNTY0007卡仕达专用说明书<a href="upload/down/CNTY0006 CNTY0007卡仕达专用说明书  20180119转曲.pdf" target="_blank"></a></div>
        </dd>
        <dd>
          <div class="day">2018-04-24</div>
          <div class="txt">变 快速指引（整合版）A01版<a href="upload/down/变 快速指引（整合版）A01版 转曲.pdf" target="_blank"></a></div>
        </dd>
        <dd>
          <div class="day">2018-04-24</div>
          <div class="txt">变II 快速指引（整合版）A00版 20180416 转曲<a href="upload/down/变II 快速指引（整合版）A00版 20180416 转曲.pdf" target="_blank"></a></div>
        </dd>
        <dd>
          <div class="day">2017-09-12</div>
          <div class="txt">卡仕达便携式按摩随行暖手宝 说明书<a href="upload/down/卡仕达便携式按摩随行暖手宝 说明书20180929转曲.pdf" target="_blank"></a></div>
        </dd>
        <dd>
          <div class="day">2017-09-12</div>
          <div class="txt">通用机360快速指引A00版<a href="upload/down/通用机360快速指引A00版转曲.pdf" target="_blank"></a></div>
        </dd>
      </dl>
    </div>
  </div>
</div>
<div id="page3"></div>
<div class="h1">
  <div class="box">
    <div class="tt">蓝色帮手</div>
    <div class="en">BLUE HELPER</div>
    <div class="h1box clearfix">
      <div class="h1lt">
        <div class="htp">
          <div class="htt">服务网点</div>
          <div class="hen">Service Network</div>
        </div>
        <div class="hct"> 全国28家服务中心、56家服务站、421家特约维修网点、735家升级网点密集遍布全国各级城市，真正实现全国联保，尽情享受服务的便利性。1000多名专业的售后服务团队，遍布全国所有大中型城市，确保服务专业性、及时性。 </div>
      </div>
      <div class="h1rt">
        <div class="htp">
          <div class="htt">服务介绍</div>
          <div class="hen">Service Introduction</div>
        </div>
        <div class="hct"> 我们将以"因专业而贴心"的服务理念服务于每一位用户，为您提供最优质的服务。目前好帮手电子已经在全国28个省、市建立技术服务中心56家服务站，421家特约维修网点，735家升级网点为您提供最便捷的服务。选择好帮手，选择贴心服务！ </div>
      </div>
    </div>
    <dl class="clearfix">
      <dd>
        <div class="img"><img src="Templates/cn2014/images/20170906101023_6132.png" alt="imgh"></div>
        <div class="txt">服务理念：因专业而贴心</div>
      </dd>
      <dd>
        <div class="img"><img src="Templates/cn2014/images/20170906101041_6445.png" alt="imgh"></div>
        <div class="txt">服务宗旨：以客户满意为导向</div>
      </dd>
      <dd>
        <div class="img"><img src="Templates/cn2014/images/20170906101059_5038.png" alt="imgh"></div>
        <div class="txt">服务目标：感动客户，创造价值</div>
      </dd>
      <dd>
        <div class="img"><img src="Templates/cn2014/images/20170906101109_8945.png" alt="imgh"></div>
        <div class="txt">服务原则：热情、及时、高效、专业</div>
      </dd>
    </dl>
  </div>
</div>
<script type="text/javascript" src="inc/AspCms_Statistics.asp.js"></script><div class="section section6 fp-auto-height">
			<div class="container">
				<div class="foot">

					<div class="box333">
						<div class="row">
							
							<ul>
								<li class="li">
									<a href="productlist/292_1.html">产品中心</a>
								</li>
								
								<li>
									<a href='productlist/372_1.html'>CASKA·DS系列</a>
								</li>
							    
								<li>
									<a href='productlist/370_1.html'>卡仕达·车机360系列</a>
								</li>
							    
								<li>
									<a href='productlist/369_1.html'>卡仕达·變II系列</a>
								</li>
							    
								<li>
									<a href='productlist/308_1.html'>卡仕达·變系列</a>
								</li>
							    
								<li>
									<a href='productlist/368_1.html'>卡仕达·荧AHD</a>
								</li>
							    
								<li>
									<a href='productlist/367_1.html'>卡仕达·安升级版</a>
								</li>
							    
								<li>
									<a href='productlist/366_1.html'>卡仕达·阅</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="newslist/280_1.html">活动专区</a>
								</li>
								
								<li>
									<a href='newslist/303_1.html'>市场促销</a>
								</li>
							    
								<li>
									<a href='newslist/304_1.html'>媒体活动</a>
								</li>
							    
								<li>
									<a href='newslist/305_1.html'>新品预告</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="newslist/288_1.html">新闻中心</a>
								</li>
								
								<li>
									<a href='newslist/320_1.html'>市场动态</a>
								</li>
							    
								<li>
									<a href='newslist/321_1.html'>品牌新闻</a>
								</li>
							    
								<li>
									<a href='newslist/322_1.html'>媒体报道</a>
								</li>
							    
								<li>
									<a href='newslist/352_1.html'>专题报道</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/323.html">销售网络</a>
								</li>
								
								<li>
									<a href='about/323.html'>销售网络</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/285.html">售后服务</a>
								</li>
								
								<li>
									<a href='about/285.html#page1'>服务介绍</a>
								</li>
							    
								<li>
									<a href='about/285.html#page3'>蓝色帮手</a>
								</li>
							    
								<li>
									<a href='about/285.html#page2'>资料下载</a>
								</li>
							    
								<li>
									<a href='about/354.html'>服务网点</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/302.html">关于品牌</a>
								</li>
								
								<li>
									<a href='about/329.html'>关于卡仕达</a>
								</li>
							    
								<li>
									<a href='albumlist/355_1.html'>开放工厂</a>
								</li>
							    
								<li>
									<a href='about/330.html'>发展历程</a>
								</li>
							    
								<li>
									<a href='albumlist/358_1.html'>品牌荣誉</a>
								</li>
							    
								<li>
									<a href='videolist/357_1.html'>视频中心</a>
								</li>
							    
								<li>
									<a href='about/359.html'>企业文化</a>
								</li>
							    
								<li>
									<a href='about/356.html'>联系我们</a>
								</li>
							    
							</ul>
						 
						 
							 
						</div>
						<div class="div4">友情链接：

							 
							<a href="http://www.coagent.cn/" rel="nofollow" target="_blank">集团官网</a>
                            
							<a href="" rel="nofollow" target="_blank">卡仕达</a>
                            
							<a href="https://caska.tmall.com/" rel="nofollow" target="_blank">卡仕达官方旗舰店</a>
                            
							<a href="https://weibo.com/caska?is_all=1" rel="nofollow" target="_blank">卡仕达官方微博</a>
                            

						</div>
						<div class="div2">
							<div class="lf hidden-xs">
								<img src="Templates/cn2014/images/20170817145248_9313.png">
							</div>
                           
							<div class="rg">
								<span class="span1">招商热线：
									<span>0757-86166888</span>
								</span>
								<span class="span2">全国服务热线：
									<span>400-1515-999</span>
								</span>
								<span class="span3">备案号：
									<span><a href="http://www.miibeian.gov.cn/" target="_blank"  rel="nofollow">粤ICP备09037187号-15</a></span>
								</span>
								<span class="span4">
									<span><a href="http://www.beian.gov.cn/portal/registerSystemInfo?recordcode=44060702000147" rel="nofollow" target="_blank" style="background:url(Templates/cn2014/images/beian.png) no-repeat 0 0; padding-left:25px; color:#fff;">粤公网安备44060702000147号</a>
</span>
								</span>
							</div>
							<div class="clear"></div>
						</div>

					</div>

				</div>
			</div>
			<!--
			<div class="div3">
				<div class="container">
					<div class="lf hidden-xs">Copyright 2018 © 广东卡仕达电子科技有限公司所有 备案号：粤ICP备09037187号-10</div>
					<div class="lf visible-xs">Copyright 2018 © 广东卡仕达所有　粤ICP备09037187号-10</div>
					<div class="rg">网站建设：
						<a href="###" target="_blank" title="网站建设">万迪网络</a>
					</div>
					<div class="clear"></div>
				</div>
			</div>
			-->
		</div>
		
<script src="Templates/cn2014/lib/jquery-1.8.3.min.js"></script>
<script src="Templates/cn2014/lib/nav.js"></script>
</body>
</html>
